% Funzione che impone la posizione iniziale come da progetto
function [shiftY_PCL,shiftZ_PCL] = pos_ini_PCL(cYo,cZo,Y_PCL,Z_PCL)

shiftY_PCL = Y_PCL(:,1) - cYo'; % trovo lo shift lungo Y da applicare per riavere i punti noti
shiftZ_PCL = Z_PCL(:,1) - cZo'; % trovo lo shift lungo Z da applicare per riavere i punti noti

end